
Foreman - Feature #1446

WebUI timeout

01/12/2012 10:45 AM - Jacob McCann

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Add ability to haveforeman WebUI sessions timeout.  Ideally this would be a configurable item allowing the user to specify the

amount of time a session is idle before timing it out and forcing the user to relogin.

Associated revisions

Revision d7bd2f22 - 01/15/2012 03:14 AM - Ohad Levy

fixes #1446 - expire idle web sessions

History

#1 - 01/12/2012 02:12 PM - Ohad Levy

- Category set to Web Interface

- Assignee set to Ohad Levy

- Target version set to 1.0

patch nearly ready

#2 - 01/15/2012 03:26 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset d7bd2f22e02af31c10a3ee5c39a65c07036b0bc1.
